* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

li { 
    list-style: none; 
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    color: inherit;
}

/* ---------------------------------------------------------------------- */
/* Header */
/* ---------------------------------------------------------------------- */

header.header_main {
    text-align: center;
    padding: 10px;
    background-color: rgb(37, 37, 37);
    border-bottom: 2px solid rgb(255, 255, 255);
    font-weight: bold;
}

header > nav.header_nav {
    display: flex;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    text-transform: uppercase;
    justify-content: space-between;
}

header > nav > h1.header_nav_title {
    color: white;
    text-align: left;
    font-size: 20px;
}

header > nav > ul {
    display: flex;
}

header > nav > ul.header_nav_menu > li {
    position: relative;
    top: 3px;
    text-align: right;
    margin: 0 10px;
    font-size: 15px;
    color: white;
}

header > nav > ul.header_nav_menu > li:hover {
    transition: all 0.2s ease-in-out;
    color: #0080ff;
}